Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Oct 2021 15:17:37 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation marwa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  marwa Bot:  Hi Marwa ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7307033871 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97366917798            07:08 PM, 12th Oct                     marwa                             07:09 PM, 12th Oct                     marwa                    None contact me           07:09 PM, 12th Oct                   mayar                   Hi Marwa,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:10 PM, 12th Oct                   mayar                   Please allow me a moment to check this for you.           07:10 PM, 12th Oct                     marwa                    Yes hello           07:10 PM, 12th Oct                     marwa                             07:11 PM, 12th Oct                   mayar                   Could you please confirm is this your correct phone number 97366917798?           07:11 PM, 12th Oct                     marwa                    My order undelivered but no one contact me           07:11 PM, 12th Oct                     marwa                    Yes           07:11 PM, 12th Oct                   mayar                   As we have checked,our courier partner tried to contact you but there was no response from your end           07:12 PM, 12th Oct                     marwa                    But I’m telling now that no one contact me !           07:13 PM, 12th Oct                     marwa                    I didn’t receive any call or message           07:13 PM, 12th Oct                   mayar                   We sincerely apologize for any inconvenience caused,           07:13 PM, 12th Oct                     marwa                    This not first time           07:13 PM, 12th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           07:14 PM, 12th Oct                     marwa                    Ok           07:14 PM, 12th Oct                   mayar                   Is there anything else i can help you with           07:14 PM, 12th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:17 PM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3218237